/* Load */
#controlPanel{
	width:650px;
	margin:0px 0px 0px 35px;
	height:50px;
}
.control li{
	list-style-image:none;
	list-style-type:none;
}
#homeRightCol ul li{
	list-style-type:none;
	margin-left:0px;
}
.control li{
	float:left;
	width:42px;
}
.selected, .notSelected{
	padding-left:0px;
	margin:3px;
	color:#fff;
	height:32px;
}
.notSelected{
	background:transparent url(btnContent.jpg) no-repeat top left;
}
.selected{
	background:transparent url(btnContentAlt.jpg) no-repeat top left;
}
.selectedInner, .notSelectedInner{
	display:block;
	padding-right:10px;
	height:32px;
}
.selectedInner{
	background:transparent url(btnEndAlt.jpg) no-repeat top right;
}
.notSelectedInner{
	background:transparent url(btnEnd.jpg) no-repeat top right;
}
#homeRightCol ul{
	margin:0px auto !important;
	width:620px;
}
#illustration{
	margin:0px auto;
	position: relative;
	width: 550px;
	height:340px;
}
#wasteSizePicture{
	margin:0px auto;
	width: 550px;
}
#truckSizePicture{
	margin:0px auto;
	position:absolute;
	width:102px;
	top:0px;
	right:0px;
}
#truckSizePicture p{
	margin:5px;
}

#controlPanel a{
	color:#fff;
	text-decoration:none;
}
.selected a, .notSelected a{
	line-height:26px;
	color:#E8E8E8;
	cursor:pointer;
}
.selected a:hover, .notSelected a:hover{
	color:#ff33ff;
}

